
[ico__8x8]{width:8px;height:8px}
[ico__10x10]{width:10px;height:10px}
[ico__15x15]{width:15px;height:15px}
[ico__20x20]{width:20px;height:20px}
[ico__24x24]{width:24px;height:24px}
[ico__25x25]{width:25px;height:25px}
[ico__30x30]{width:30px;height:30px}
[ico__35x35]{width:35px;height:35px}
[ico__40x40]{width:40px;height:40px}
[ico__50x50]{width:50px;height:50px}
[ico__60x60]{width:60px;height:60px;object-fit:cover}
[ico__70x70]{width:70px;height:70px;object-fit:cover}
[ico__30xAU]{width:30px;height:100%;object-fit:cover}
[ico__40xAU]{width:40px;height:100%;object-fit:cover}
[ico__50xAU]{width:50px;height:100%;object-fit:cover}
[ico__60xAU]{width:60px;height:100%;object-fit:cover}


[ico__30]{width:30px}
[ico__50]{width:50px}
[ico__88]{width:88px}

